.view-chelibo {

}
  .view-chelibo .view-content {

  }
    .view-chelibo .views-row {

    }
      .view-chelibo .views-field-title {

      }
      .view-chelibo .views-field-body {

      }
      .view-chelibo .views-field-field-picture {

      }
        .view-chelibo .views-field-field-picture .field-content {

        }







#block-views-chelibo-block {

}
  #block-views-chelibo-block .view-chelibo {

  }
    #block-views-chelibo-block .view-chelibo .view-content {

    }
      #block-views-chelibo-block .view-chelibo .views-row {

      }
        #block-views-chelibo-block .view-chelibo .views-field-title {

        }
        #block-views-chelibo-block .view-chelibo .views-field-body {

        }
        #block-views-chelibo-block .view-chelibo .views-field-field-picture {

        }
          #block-views-chelibo-block .view-chelibo .views-field-field-picture .field-content {

          }

